aboutsummaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-libs/libsoup: remove, newer available in ::gentooMart Raudsepp2019-02-235-276/+0
| | | | | | | 9999 is also removed as its autotools based, but upstream uses only meson now. Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* net-libs/glib-networking: remove, newer available in ::gentooMart Raudsepp2019-02-234-158/+0
| | | | Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* net-libs/glib-networking-2.54.1: remove, available in ::gentooMart Raudsepp2018-12-062-103/+0
| | | | | Signed-off-by: Mart Raudsepp <leio@gentoo.org> Package-Manager: Portage-2.3.52, Repoman-2.3.11
* net-libs/gnome-online-accounts: remove, available in ::gentooMart Raudsepp2018-09-304-199/+0
| | | | | | Also remove 9999, as it's too outdated to be useful (not synced; git master has both autotools and meson, but a 9999 should use meson at this point)
* */*: Remove arm-linux keywordsMart Raudsepp2018-09-142-2/+2
| | | | This separate arch.desc prefix keyword is gone from main tree in favor of just prefix "arm"
* net-libs/libsoup: 2.58.2 → 2.60.3Gilles Dartiguelongue2018-09-105-11/+171
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 Manifest-Sign-Key: 0x5A56C8CD0C13248A
* net-libs/glib-networking: add a compile phaseSobhan Mohammadpour2018-06-181-0/+4
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 Manifest-Sign-Key: 0x7DF238CF0AA182E1
* net-libs/glib-networking: bump to 2.56.0Rémi Cardona2018-04-153-16/+155
| | | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9 Manifest-Sign-Key: 0xE0663D48103108F8
* net-libs/glib-networking: bumpSobhan Mohammadpour2018-02-063-0/+118
| | | | | | Package-Manager: Portage-2.3.23, Repoman-2.3.6 RepoMan-Options: --force Manifest-Sign-Key: 0x7DF238CF0AA182E1
* net-libs/libhttpseverywhere: new packageSobhan Mohammadpour2018-02-013-0/+68
| | | | | | | | | | This library enables you to leverage the power of HTTPSEverywhere to any desktop-application you want HTTPSEverywhere is a browser plugin that comes with a set of rules that you can use to ensure that you use HTTP instead of HTTPS only when this is absolutely not circumventable. With libhttpseverywhere you will get a C-bindable, GLib-based library you can link/bind against in almost all languages Package-Manager: Portage-2.3.21, Repoman-2.3.6 Manifest-Sign-Key: 0x7DF238CF0AA182E1
* net-libs/gnome-online-accounts: bump to 3.26.3Mart Raudsepp2018-01-182-0/+95
| | | | | | | | Mainly adds Todoist account support for GNOME Recipes and To Do. Telepathy support is disabled by default upstream, but not sure if we want it, or always disable. Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-libs/gnome-online-accounts: drop oldDennis Lamm2018-01-122-93/+0
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-libs/libgssh: GLEP 67ify metadata.xmlMart Raudsepp2016-03-171-1/+4
|
* Sync metadata.xml with main treeMart Raudsepp2016-03-155-15/+32
| | | | herd tag is deprecated and banned, sync with main tree to update
* metadata.xml: Remove package dirs with only metadata.xml placeholdersMart Raudsepp2016-02-2014-527/+0
| | | | | | | | | | | | ... and some with remaining files/ with patches without any ebuilds. These metadata.xml files were outdated after GLEP-67 changes, and other improvements in the main tree (such as added upstream reference tags). Just remove all those instead of syncing with main tree - after 3.19 work re-adds them, they'll get copied from main tree anyways and be synced at that point of time then.
* net-libs/gnome-online-accounts: Bump version to 3.18.0Ole Reifschneider2015-10-134-3/+95
| | | | | Package-Manager: portage-2.2.23 Manifest-Sign-Key: 0xE9E568677E8B4D42
* Update ebuild headers, copyright dateAlexandre Rostovtsev2015-09-016-9/+9
|
* net-libs/dleyna-renderer: moved to gentoo-x86Gilles Dartiguelongue2015-06-102-48/+0
|
* net-libs/dleyna-core: moved to gentoo-x86Gilles Dartiguelongue2015-06-102-29/+0
|
* net-libs/dleyna-connector-dbus: moved to gentoo-x86Gilles Dartiguelongue2015-06-102-41/+0
|
* net-libs/gnome-online-accounts: moved to gentoo-x86Gilles Dartiguelongue2015-06-102-77/+0
|
* net-libs/webkit-gtk: moved to gentoo-x86Gilles Dartiguelongue2015-06-092-249/+0
|
* net-libs/gnome-online-accounts: 3.16.2 → 3.16.3Gilles Dartiguelongue2015-06-092-11/+1
|
* net-libs/glib-networking: moved to gentoo-x86Gilles Dartiguelongue2015-06-092-78/+0
|
* net-libs/libsoup: moved to gentoo-x86Gilles Dartiguelongue2015-06-092-98/+0
|
* net-libs/libsoup-gnome: moved to gentoo-x86Gilles Dartiguelongue2015-06-092-73/+0
|
* net-libs/phodav: moved to gentoo-x86Gilles Dartiguelongue2015-06-085-94/+0
|
* net-libs/webkit-gtk: disable strict-aliasing optimizations, bug #547224Gilles Dartiguelongue2015-05-251-0/+3
|
* net-libs/webkit-gtk: 2.8.1 → 2.8.3Gilles Dartiguelongue2015-05-252-6/+6
|
* net-libs/gtk-vnc: sync with gentoo-x86Gilles Dartiguelongue2015-05-172-51/+19
| | | | Also don't touch files that don't exist in live setup.
* net-libs/libsoup-gnome: 2.48.1 → 2.50.0Gilles Dartiguelongue2015-05-153-0/+356
|
* net-libs/libsoup: 2.48.1 → 2.50.0Gilles Dartiguelongue2015-05-153-2/+101
|
* net-libs/gnome-online-accounts: 3.16.0 → 3.16.2Gilles Dartiguelongue2015-05-122-4/+4
|
* net-libs/glib-networking: 2.42.1 → 2.44.0Gilles Dartiguelongue2015-05-102-0/+78
|
* net-libs/phodav: 0.4 → 2.0Gilles Dartiguelongue2015-05-105-0/+94
|
* net-libs/gnome-online-accounts: 3.14.3 → 3.16.0Gilles Dartiguelongue2015-05-103-6/+91
|
* net-libs/webkit-gtk: 2.6.6 → 2.8.1Gilles Dartiguelongue2015-05-103-1/+247
|
* net-libs/dleyna-renderer: needs dbus connector to actually workGilles Dartiguelongue2015-03-262-2/+15
| | | | Makes gnome-photos work as expected for bug #509228.
* net-libs/dleyna-connector-dbus: initial ebuildGilles Dartiguelongue2015-03-263-0/+46
| | | | Needed to make the dleyna stack work. Needed for bug #540714.
* net-libs/dleyna-renderer: initial ebuildGilles Dartiguelongue2015-02-213-0/+40
| | | | As requested in bug #540714 and bug #509228.
* net-libs/dleyna-core: initial ebuildGilles Dartiguelongue2015-02-213-0/+34
| | | | As requested in bug #540714 and bug #509228.
* net-libs/gnome-online-accounts: moved to gentoo-x86Gilles Dartiguelongue2014-12-262-89/+0
|
* net-libs/rest: moved to gentoo-x86Gilles Dartiguelongue2014-12-262-57/+0
|
* net-libs/libsoup-gnome: moved to gentoo-x86Gilles Dartiguelongue2014-12-263-356/+0
|
* net-libs/libsoup: moved to gentoo-x86Gilles Dartiguelongue2014-12-262-100/+0
|
* net-libs/glib-networking: moved to gentoo-x86Gilles Dartiguelongue2014-12-262-78/+0
|
* net-libs/webkit-gtk: moved to gentoo-x86Gilles Dartiguelongue2014-12-232-228/+0
|
* net-libs/libsoup-gnome: 2.48.0 → 2.48.1Gilles Dartiguelongue2014-12-073-4/+29
|
* net-libs/libsoup: 2.48.0 → 2.48.1Gilles Dartiguelongue2014-12-072-4/+4
|
* net-libs/glib-networking: 2.42.0 → 2.42.1Gilles Dartiguelongue2014-12-072-5/+5
|